E-Arogya - Bug #1171

Api change new-consent-creation
09/08/2024 03:20 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 08/08/2024
Priority: Normal Due date: 08/08/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 8:00 hours
Target version: Spent time: 8:00 hours
Deployed In: Category: ul
Description

Api change new-consent-creation

History

#1 - 09/08/2024 03:55 AM - Deepika Valluri
- Due date set to 08/08/2024

- Status changed from New to Resolved

- Estimated time set to 8:00 h

- Category set to Ul

#2 - 30/09/2024 04:48 PM - Gautam Kumar

- Status changed from Resolved to Closed
